form .form-group {
    position: relative;
}

form .form-group + .form-group {
    margin-top: 10px;
}

form select::after {
    width: 10px;
    height: 10px;
    display: block;
    content: '';
    background-color: red;
}

form .form-group label:not(.checkbox-label) {
    z-index: -1;
    position: absolute;
    top: 7px;
    -webkit-transform: translateY(20px);
    -ms-transform: translateY(20px);
    transform: translateY(20px);
    left: 22px;
    font-size: .66rem;
    text-transform: uppercase;
    font-weight: 500;
    color: #6f6f6f;
    opacity: 0;
    height: 0;
}

form .form-group label.js-show-label {
    z-index: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
    opacity: 1
}


form input.js-hide-placeholder::placeholder {
    color: transparent;
}

form input.js-hide-placeholder {
    padding-bottom: 0;
}

form .btn-group span.submit {
    width: 100%;
}
